Bug 178916 - [patch] misc/p5-Business-EDI
[patch] misc/p5-Business-EDI
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: perl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 09:40 UTC by Andrej Zverev
Modified: 2013-06-03 16:30 UTC (History)
0 users

See Also:


Attachments
patch.diff (664 bytes, patch)
2013-05-24 09:40 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2013-05-24 09:40:02 UTC
	- Trim Makefile header
	- Remove unnecessary depend on PERL_LEVEL < 5.12
Comment 1 Edwin Groothuis freebsd_committer 2013-05-24 09:40:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-05-24 09:40:25 UTC
Maintainer of misc/p5-Business-EDI,

Please note that PR ports/178916 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/178916

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-05-24 09:40:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 m.ne 2013-06-03 16:12:08 UTC
Looks good to me.

Regards,
Martin

On 24/05/2013 10:40, Edwin Groothuis wrote:
> Maintainer of misc/p5-Business-EDI,
>
> Please note that PR ports/178916 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/178916
>
Comment 5 dfilter freebsd_committer 2013-06-03 16:24:26 UTC
Author: az
Date: Mon Jun  3 15:24:18 2013
New Revision: 319789
URL: http://svnweb.freebsd.org/changeset/ports/319789

Log:
  - Trim Makefile header
  - Remove unnecessary depend on PERL_LEVEL < 5.12
  
  PR:		ports/178916
  Submitted by:	az
  Approved by:	maintainer

Modified:
  head/misc/p5-Business-EDI/Makefile

Modified: head/misc/p5-Business-EDI/Makefile
==============================================================================
--- head/misc/p5-Business-EDI/Makefile	Mon Jun  3 15:15:51 2013	(r319788)
+++ head/misc/p5-Business-EDI/Makefile	Mon Jun  3 15:24:18 2013	(r319789)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	Business::EDI
-# Date created:				2012-08-04
-# Whom:					Martin Neubauer <m.ne@gmx.net>
-#
+# Created by: Martin Neubauer <m.ne@gmx.net>
 # $FreeBSD$
-#
 
 PORTNAME=	Business-EDI
 PORTVERSION=	0.05
@@ -35,10 +31,4 @@ MAN3=		Business::EDI.3 \
 		Business::EDI::Composite.3 \
 		Business::EDI::Spec.3
 
-.include <bsd.port.pre.mk>
-
-.if ${PERL_LEVEL} < 501200
-TEST_DEPENDS+=	p5-Test-Simple>=0.94:${PORTSDIR}/devel/p5-Test-Simple
-.endif
-
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Andrej Zverev freebsd_committer 2013-06-03 16:24:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!